Subject: [seiyuu:27802] Re: Sailor Moon Crystal
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Fri, 02 May 2014 12:59:39 +0900

"'CuSO4' Yung" <[email-masked]> wrote:
| 
| The cast of the upcoming TV anime series Sailor Moon Crystal has been
| announced a few hours ago at NicoNico Choukaigi.
| 
| Tsukino Usagi (Sailor Moon) - Mitsuishi Kotono !!!!
| Mizuno Ami (Sailor Mercury) - Kanemoto Hisako
| Hino Rei (Sailor Mars) - Satou Rina
| Kino Makoto (Sailor Jupiter) - Koshimizu Ami
| Aino Minako (Sailor Venus) - Itou Shizuka

I don't know if I can take a Sailor Moon series with a different cast.

The interesting thing is that they aren't using "new" seiyuu.
If they were going completely new/young I would understand,
but this cast isn't.  I wish they would use the original cast.

Oh, there are some goods for the old 90's anime in the
catcher machines recently.

  http://akiba-search.net/snap/?20140430

Four little figures for Sailor Moon (Luna, Moon, Mercury, Mars).
I got Moon and Mercury..  Luna disappeared very quickly.
Also this set says "for Girls", and actually I did see
many girls playing trying for these figures.
It's probably the girls who were kids when the original
Sailor Moon aired 20 years ago.

There is a nice figure of Card Captor Sakura too.
If they made small figures of Sakura and Tomoyo, I would
try for them, but I don't have space for large figures.

There are also some nuigurumi of Mokona (Magic Knight Rayearth).
I have no idea why they would come out with Rayearth stuff now..

--
Hitoshi Doi
                          " this space for rent "
http://www.usagi.org/doi/                                    [email-masked]